body
{
    font-family: "Helvetica", sans-serif;
    margin: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;    
    color: #49605e;
    font-weight: 100;
    
    border-left: 11px solid #00d7cc;
}

h1, h1 a
{
    color: #002a2c;
    font-weight: 400;
}

#codea
{
    float: left;
}

#chapter
{
    position: relative;
    left: 15px;
    background-color: #00d7cc;
    padding-bottom: 0px;
    width: 685px;
    height: 200px;
    overflow: hidden;
}

#chapter-title
{
    position: relative;
    display: inline;
    white-space: nowrap;
    left: -8px;
    top: 74px;
    text-overflow: clip;   
    vertical-align: text-bottom;
}

#chapter-title h1 
{
    color: white;
    font-size: 4.5em;
    font-weight: 100;
    letter-spacing: -5px;
}

h2, h2 a
{
    color: #00d7cc;
    font-weight: 100;
}

h3, h3 a
{
    color: #424d4a;
    font-weight: 100;    
}

h4
{
    color: #1c2120;
    margin-bottom: 0;
    font-weight: 100;    
}

h3.subtitle
{
    font-weight: 100;
}

a
{
    color: #109f98;
    text-decoration: none;
}

a:hover
{
    color: #00d7cc;
    font-weight: 400;
}

li
{
    padding-top: 1px;
    padding-bottom: 1px;    
}

ul
{
    list-style-type: none;
}

ul.sec-ref
{}

ul.sec-ref li
{
    padding-top: 10px;
}

ul.func-ref
{
    font-size: small;
}

ul.func-ref li
{
    padding-top: 0px;
    display: list-item;
    margin-left: -20px;
    font-weight: 400;    
    font-style: italic;
}

.toplink
{
    font-variant: small-caps;
    font-size: smaller;
    float: right;
    padding-right: 5px;
    padding-top: 10px;
    color: #717474;
}

.documentation
{
    margin-left: auto;
    margin-right: auto;
    width: 900px;    
}

.section
{
    padding-top: 10px;
}

.section h2
{
    padding-top: 10px;
    padding-bottom: 10px;    
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0;
    border-top: 2px solid #00d7cc;
    color: #5b6a66;
}

.function
{
    padding-top: 8px;
    margin-left: 20px;
    margin-right: 10px;    
}

.function-body
{
    margin-left: 20px;
}

.syntax
{
    background: #4bc7c1;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    padding-bottom: 5px;
    margin-right: 10px;
    color: white;    
}

.syntax h4
{
    color: white;
}

.parameters
{
    font-size: smaller;    
}

.parameters td
{
    padding: 10px;
    color: #5b6a66;
}

.parameter-desc
{
    background-color: rgba(242,242,245,1.0);
    font-weight: 100;
}

.parameter-name
{
    background-color: white;
    font-weight: 400;
    text-align: right;
}

*[id^='example-']
{
    width: 600px;
    height: 400px;
    position: relative;
    margin: 20px;
}

/* Type Graphics*/

.type-icon
{
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-right: 10px;
    margin-left: 20px;
    margin-bottom: -8px;
    background-size: contain;    
}

.type-tiny-icon
{
    list-style-type: none; 
    background: url("../images/Type-Overview.png") 0px 0px no-repeat;
    background-size: contain;    
    margin: 0;
    margin-top: 3px;
    padding-left: 20px;
}

.type-overview
{
    background-image: url("../images/Type-Overview.png");
}

.type-function
{
    background-image: url("../images/Type-Function.png");
}

.type-method
{
    background-image: url("../images/Type-Method.png");
}

.type-const
{
    background-image: url("../images/Type-Const.png");
}

.type-type
{
    background-image: url("../images/Type-Type.png");
}